body {
    background-color: #0037102e;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

#wrapper {
    background-color: #fff;
    width: 85%;
    margin: auto;
}

#logo {
    padding: 10px;
    font-family: "Julius Sans One", sans-serif;
    text-align: center;
    font-weight: bold;
}

nav {
    display: flex;
    justify-content: space-around;
    font-size: 1.25em;
    padding: 15px;
    font-weight: bold;
    background-color: #003710; /*#0037102e*/
    font-family: "Julius Sans One", sans-serif;
}

nav a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

nav a:hover {
    text-decoration: underline;
}

main {
    padding: 20px;
}

#top {
    display: flex;
    gap: 20px;
    align-items: flex-start;
}

#right {
    flex: 1;
}

#right img {
    width: 100%;
    height: auto;
}

#left {
    flex: 2;
}

#left h2 {
    margin-top: 0;
}

label{
    float: left;
    display: block;
    text-align: right;
    width: 10em;
    padding-right: 1em;
}

input[type="submit"] {
    margin-left: 13em;
}

#table {
    text-align: center;
    margin-top: 30px;
}

table {
    border-collapse: collapse;
    width: 55%;
    margin: 0 auto;
}

th, td {
    padding: 5px;
    border: 1px solid #ccc;
}

th {
    font-size: 14pt;
    font-weight: bold;

}

tr:nth-child(even) {
    background-color: #eee;
}

caption {
    font-weight: bold;
    margin-bottom: 10px;
}

footer {
    text-align: center;
    background-color: #003710;
    color: #fff;
    padding: 10px;
    margin-top: 20px;
}